#forumtitre 
{ 
	text-align: center;
	background-image:url('../theme/Artica/assets/tit_forum.JPG'); 
	width: 367px;
}
#forumsujet 
{ 
	text-align: left;
	#background-image:url('../theme/hautmenu.gif'); 
	width: 367px;
}
#forumligne 
{ 
	text-align: left; 
	background-image:url('../theme/Artica/assets/bar_forum.JPG'); 
	width: 367px;
}
#forumusers 
{
	text-align: right; 
	#background-image:url('../theme/Forum_centre.gif'); 
	width: 160px;
}
#forummessage 
{
	text-align: left; 
	#background-image:url('../theme/Forum_centre.gif');
	width: 710px; 
}
#ligneforum
{
  border  : 5px;
  margin  : 0;
  padding : 0;
}
#lienligne
{
  color: #fff;
}
